Subject: NcFTP, under non-bash shells
From: Warren Young <[email-masked]>
To: Cygwin-L <[email-masked]>
Date: Thu, 25 Jan 2001 06:55:52 -0700

If I run the current Cygwin build of ncftp under 4dos or the Microsoft
command shell, it behaves very oddly.  It doesn't display any prompts,
and if I hit Enter without typing a command in, it things I typed
"exit".  If I run it under Bash, it works fine.

Why is this?

The official Win32 port of NcFTP works fine, too, but I'd like to use
the Cygwin version.  (For one thing, it's nice to be able to update it
automatically along with all my other Unixy tools.)
-- 
= Warren -- ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple